Themenbereiche

Dienstag, 23. Juli 2013

der Elster-Tester: ElsterOnline-Portal: Update am 23.07.2013

der Elster-Tester: ElsterOnline-Portal: Update am 23.07.2013: Heute wurde das ElsterOnline-Portal überarbeitet: Bisher mussten die Nutzer bei Login und der Nutzung des ElsterOnline-Portals immer das J...

Dienstag, 16. Juli 2013

ElsterOnlinePortal - MacOS & Java & Safari & Mozilla Firefox

Ausgangslage:

Mac OSX 10.8.x mit Safari 6.0.x und Java 7 Update 25 [ x für aktuelle Versionen ]

Wenn ich mich im ElsterOnlinePortal über das Basis-Software-Zertifikat einloggen will kommt folgende Fehlermeldung:

Fehlende Voraussetzung

Kein kompatibles Java-Plugin installiert

Ihr System erfüllt nicht die grundlegenden Voraussetzungen zur Nutzung des ElsterOnline-Portals. Voraussetzung für die Nutzung von ElsterOnline ist eine aktuelle Version des Java Runtime Environment (JRE). Zum Download der neuesten Version rufen Sie bitte die Java-Homepage (http://www.java.com/de/) auf. Diese Seiten enthalten detaillierte Anweisungen zum Download und zur Installation der Java-Software JRE.


Gesammelte Ansätze und ggfs. Lösungshinweise:

Ein Anwender schrieb:

Bei mir funktioniert es jetzt mit Safari. Dies war der entscheidende Tipp:
Sollte der Fehler "Kein kompatibles Java Plugin weiterhin auftreten, bitte folgendes prüfen:
 

- Safari starten und auf www.google.de gehen und "Java Test" eingeben
- - dann auf das erste Google-Suchergebis
- - - es öffnet sich eine Seite auf der "Inaktives Plug-in" steht
- - - - dort "Inaktives Plug-in" anklicken
- - - - - anschließend ist die Registrierung bzw. das Login möglich


Mozilla Firefox installieren [derzeit Version 22]
- http://www.mozilla.org/de/firefox/new/

Was wird bei dem Java-Funktionstest bei Dir angezeigt?
- http://java.com/de/download/testjava.jsp

Wie kann ich Java im Browser ausführen oder aktivieren?
- http://java.com/de/download/help/browser_activate_plugin.xml
- http://java.com/de/download/help/enable_browser.xml

ElsterOnline: Authentifizierte Datenübermittlung mit Mac OS X
- http://www.tiramigoof.de/wordpress/?p=6200

MacOS Java Update Hinweis:
- http://support.apple.com/kb/HT5648?viewlocale=de_DE

Java für OS X 2013-002: Reaktivieren des von Apple bereitgestellten Java SE 6-Web-Plug-ins und der Web-Start-Funktion:
- http://support.apple.com/kb/HT5559?viewlocale=de_DE

Mit Safari 6.0.4 und 5.1.9 können Sie das Java-Web-Plug-in auf einzelnen Webseiten individuell aktivieren und dabei zwischen vier Einstellungen wählen:
- http://support.apple.com/kb/HT5678?viewlocale=de_DE

Gleichgesinnte im MacOS Forum zum Thema mit Lösungsansätzen:
- http://www.macuser.de/forum/f19/elsteronline-funktioniert-mountain-651559/

Andere Hinweise:
- http://www.heise.de/ct/hotline/Java-SE-6-unter-OS-X-1763153.html
- http://elstererfahrungen.blogspot.de/2013/01/elsteronlineportal-hintergrund-zur.html
- http://www.macon.cc/blog/2013/02/java-sicherheits-aktualisierungen/

Grundlegende Tipps zur Behebung von Java-Problemen:
- http://java.com/de/download/help/troubleshoot_java.xml

Java-Inhalt im Browser — Sicherheitsmeldungen des Anwendungsherausgebers:
- http://java.com/de/download/faq/signed_code.xml

Was muss ich tun, wenn ich einen Sicherheitshinweis von Java sehe?:
- http://java.com/de/download/help/appsecuritydialogs.xml

- - - - - - - - - - - - - - - - - - - -

Ausgangslage:

Mit Firefox (Version 22.0) funktioniert zwar das Einloggen, doch kann ich keine meiner Mails runter laden, weder als PDF noch als HTML! Beim Versuch wird mein Passwort verlangt und danach kommt auch die Meldung "Nachricht wird geöffnet", aber nach einer Viertelumdrehung des "Sterns" passiert nichts weiter mehr - auch nicht nach sehr langem Warten!

Gesammelte Lösungshinweise und Ansätze:

- man muss tatsächlich auf dem Apple das ältere Java-Plugin (Version 6) re-installieren